/*		Mobile Layout:320px and 480px and more but less than or equal to 767px.
----------------------------------------------------------------------------------
*/

@media only screen and (min-width:320px) and (max-width:767px){
	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	

	.logo {width: 180px;}
	.nav-btn {margin-top: 5px;}
	.main-nav li {margin: 0 0 5px 0;font-size: 17px;line-height: 40px;}
	.close-btn {width: 22px;right: 4%;top: 40px;}
	.hero-caption {padding-top: 135px;}
	.hero-section {min-height: 468px;}
	.hero-caption h1 {font-size: 21px;line-height: 38px;margin-top: 75px;}
	.title-row h1 {font-size: 29px;line-height: 30px;padding-bottom: 10px;}
	.title-row h2 { font-size: 18px;line-height: 24px;}
	.tls_logo_slider .logo_item {height: 210px;}
	.do-inner {width: 100%;padding: 0 20px;}
	.do-col {width: 100%;margin: 0;}
	.c-row {padding: 0 20px;}
	.c-row h4 { font-size:20px;line-height: 30px;}
	.c-row a.c-btn {font-size: 16px;line-height: 20px;padding: 10px 29px;}
	.philosophy-innerrow {width: 100%;padding: 0 20px;}
	.philosophy-text {width: 100%;}
	.t-col1 .text-col { width: 64%; margin:0;}
	.icon-col {width: 30%;}
	.ph-row2 { top: 0}
	.t-col2 .text-col { width: 63%;margin-right: 0;}
	.philosophy-section {height: 1500px;}
	.t-col1,.t-col2{ margin: 0; margin-bottom:35px;overflow: inherit;}
	.philosophy-text h3 {font-size: 20px;line-height: 26px;}
	.works {padding: 0 20px;}
	.col-left { width: 100%;}
	.m-post {width: 100%;}
	.s-post {width: 100%;margin-bottom: 25px;}
	.col-right {width: 100%;}
	.l-post {width: 100%;height: auto;}
	.lpost-inner {width: 100%;padding: 0 20px;}
	
	.lpost {float: left;width: 100%;padding-right: 0;margin-right: 0;border-right: 0;margin-bottom: 30px;}
	.contact-title h1 {font-size: 30px; line-height: 34px;}
	.contactinfo-section { padding: 0 20px;}
	.contact-from {width: 100%;padding:25px;}
	.fild {width: 100%;}
	.fild-row input[type="text"], .fild-row input[type="email"], .fild-row textarea {
    width: 100%;}
	.fild-row input[type="text"], .fild-row input[type="email"], .fild-row textarea {
    width: 100%;margin-bottom: 5px;}
	.btn-fild span {width: 100%;}
	.footer-nav ul li {padding: 0 8px 0;
    border-left: 1px solid #7f7f7f;
    font-size: 10px;
    line-height: 11px;}
	.copyright {font-size: 13px;line-height: 18px;}
	.breadcrumb{ display:none}
	.pate-name {width: 100%;text-align: center;}
	.breadcrumb-section {height:70px;}
	.pate-name h1 {margin-top: 18px;font-size: 20px;
    line-height: 30px;}
	.blog-hero {min-height: 158px;}
	.page-row {padding: 0 20px;}
	.left-content { width: 100%;}
	.post .title {font-size: 20px;line-height: 28px;}
	.p-date span {margin: 7px 0 0 12px;}
	.feture-item img {min-height: 150px;height: 150px;}
	.feture-item {width: 100%; height: auto;}
	.rslides_nav {top: 65% !important;}
	.tages {width: 100%;}
	.share{ float:left; margin-top: 8px;}
	.comments-title {font-size: 24px;line-height: 25px;}
	.comment-body {padding:20px;width: 100%;}
	ol.children .comment .comment-body {width: 90%;}
	.comment-author .avatar {width: 50px;
    height: 50px;
    position: relative;
    left: 0;
    top: 0;}
	.commentmetadata {width:100%; margin:5px 0 0 0;padding:0 ; background: none;}
	cite.fn {margin-left: 15px;}
	.reply {right: 15px;top: 5px; left:auto}
	div.sidebar {float: left; right:auto;width: 100%;}
	.search-widget input.search-field { width: 100%;}
	.tab {width: 100%;}
	.tab-content {width: 100%; padding: 20px;}
	.sposts-contens {padding: 0 20px;}
	.lpost-inner {padding: 0;}
	.spost {width: 100%; margin:0;}
	
	.sposts-contens .title-row p {font-size: 16px;float: left;width: 100%;}
	.latest-posts .container {padding: 0 20px;}
	.q-search .search-widget { width: 100%; margin-bottom:0}
	.pages-list, .feeds, .feeds-link, .categories, .archives, .categoriesposts, .all_blog_posts {
    margin-left: 0;}
	.entry-title {font-size: 20px;}
	.comment-form-author, .comment-form-email, .comment-form-url {width: 100%;margin-right: 0;}
	.comment-form {width: 100%;}
	.comment-form textarea {width: 94.3%;}
	.contact-from {width: 88%;padding: 25px;margin-top: 28px;}
	 header.fixed .logo {width: 160px;}
	 header.fixed .nav-btn {margin-top:5px;}
	 #revealMe {width: 248px;bottom:23px;right: 46px;}
	 #revealMe .fild-row input[type="email"] {
    height: 36px;}
	#revealMe .fild-row input[type="email"], #revealMe .fild-row textarea {width: 100%;}
	.sbtn {width: 100%; padding: 4px 0 3px;}
	.text-col {
    margin-top: 0;}
	#revealMe div.wpcf7-validation-errors {position: inherit;margin: 0;padding: 0;}
	
	.meta > div {font-size: 10px;}
	.pby {margin: 8px 0 0 20px;}
	.in { margin: 8px 0 0 15px;}
	.comm {margin: 8px 0 0 10px;padding: 0 0 0 10px;}
	.p-date {min-width: 98px;}
  
  #revealMe {z-index: 999999;}
  #revealMe .fild-row input[type="text"] {
    width: 100%;
    height: 28px;
    padding: 5px 10px;}
  .fild-row span {font-size: 9px; line-height: 10px;}
  #revealMe .fild-row input[type="email"] {height: 28px;}
  
  .btn-fild span {padding: 8px 0 9px 39px;}
  
  /* 4-19-16 */
  header.fixed .logo{ width:175px !important; top:6px!important;}
  
  .hero-section {   min-height: 301px;}
  .clt { margin-top: 30px;}

  .client-container{ min-height:395px}

  .do-section .title-row{ margin-top:30px}
  .do-col{padding: 30px 25px 20px;}
  .do-section{ padding-bottom:50px}
  .philosophy-section{ height:1222px}
  .work-section .title-row { margin-top: 50px;}
  .latest-posts .btn-row {  margin-top: 30px;}
  .contact-title{ margin-top:50px}
  .l-post img{ min-height:350px}
  
	.latest-posts .title-row { margin-top: 40px;}
  .latest-posts-row{margin-top: 40px;}
  .work-section{ top:-54px}
  #tls_logo_slider .logo_item{ line-height:120px!important;}
  .tls_logo_slider .logo_item{height: 125px;}
  
.do-col img {margin-bottom: 25px;width: 110px;height: 110px;}
 #nav-btn {width: 28px;} 
.nav-box{right: 15px; top:40px; width: 30px;}
#nav-btn span {height: 4px;}
#nav-btn span:nth-child(2) {top: 8px;}
#nav-btn span:nth-child(3) {top: 16px;}
.fixed .nav-box {right: 32px; top: 32px;}
.main-nav ul {padding-top: 24%;}
  
  #nav-btn.open span:nth-child(3) {top: 17px; left: 8px;}
  
header.fixed .header-inner {padding:27px 0 48px !important}
.contact-section {min-height: 586px;}
  #mymap {height: 585px !important}
  
}

/*		Wide Mobile Layout:480px.
------------------------------------------------------------
*/

@media only screen and (min-width:480px) and (max-width:767px){
	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	
	.tls_logo_slider .logo_item {line-height: 190px !important;}
	.slider_row img {
    width:69%;}
    
    .feture-item img {min-height: 200px;height: 200px;}
 
  
	
	
}



/*		Tablet/iPad Layout:768px.
-----------------------------------------------------------------
*/

@media only screen and (min-width:768px) and (max-width:990px){
	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	.logo { width: 300px;}
	.logo {padding-top: 45px;}
	.client-container { padding: 0 20px;}
	.tls_logo_slider .logo_item {height: 217px;}
	.owl-theme .owl-controls {display: none !important;}
	.do-row {padding: 0 20px;}
	.do-col {width: 26.5%; margin: 0 15px 0;}
	.t-col1 .text-col {
    float: left;
    width:60%; margin:0;}
	.philosophy-text {
    float: left;
    width: 42%;}
	.icon-col {
    width: 100px;}
	.t-col2 .text-col {
    float: right;
    width: 60%; margin:0;}
	.t-col1 {
    margin-top: 130px;}
	.t-col1 .icon-col {
    float: right;
    position: absolute;
    right: 0; top:0; z-index:5;}
	.icon-col{ z-index:10;top:-20px;}
	.philosophy-text h3 { font-size: 18px; line-height: 24px;}
	.philosophy-innerrow {height: 633px;}
	.works {padding: 0 20px;}
	.col-left {
    float: left;
    width:50%;}
	.m-post {width: 100%;}
	.s-post {width: 48%; height: 225px;}
	.col-right { width: 48%;}
	.l-post {width: 100%;}
	
	.latest-posts {padding: 0 20px;}
	.lpost {
    float: left;
    width: 30%;
    padding-right: 15px;
    margin-right: 15px;}
	.read-now {width: 99px;}
	.date {float: right; margin-left: 0;}
	.contactinfo {width: 100%;padding: 0 20px;}
	.contact-from {
    float: right;
    width:48%;
    padding: 20px;}
	.fild {
    float: left;
    width: 100%;}
	.contact-from h3 { margin-bottom: 11px;}
	.fild-row input[type="text"], .fild-row input[type="email"], .fild-row textarea {
    width: 100%;
    margin-bottom: 6px;}
	
	.page-row {padding: 0 20px;}
	.left-content {width: 60%;}
	.btn-fild span {width: 100%;}
	header.fixed .logo {width: 200px;}
	header.fixed .logo {width: 200px;}
	header.fixed .header-inner {float: left;width: 100%;max-width: 100%; padding: 20px 0 20px;}
	.logo {width: 244px;}
	.nav-btn {margin-right: 33px;}
	.breadcrumb-section {padding: 0 20px;}
	.breadcrumb {font-size: 14px;line-height: 26px;margin-top: 44px;}
	div.sidebar {width: 30%;}
	.left-content {width: 67%;}
	.meta > div {font-size: 12px;}
	.feture-item img {min-height: 210px;height: 220px;}
	.feture-item {height: auto;}
	.search-widget input.search-field {width: 215px;}
	.p-date {min-width: 110px;}
	.meta > div {font-size: 10px;}
	.pby {margin: 8px 0 0 20px;}
	.in { margin: 8px 0 0 15px;}
	.comm {margin: 8px 0 0 10px;padding: 0 0 0 10px;}
	.rslides_nav {top: 56% !important;}
	.tab-content {width: 100%;}.tabs-menu li a {padding: 9px 20px 0;}
	.tabs-menu li a,.tabs-menu .current a {padding: 9px 24px 0;}
	#revealMe {width: 248px;}
	 #revealMe .fild-row input[type="email"] {
    height: 36px;}
	#revealMe .fild-row input[type="email"], #revealMe .fild-row textarea {width: 100%;}
	.sbtn {width: 100%;}
	.similar-posts {padding: 55px 20px 3px;}
	.spost {width:29%;margin-right: 15px;}
	.sfimg {height: 170px;}
	.sfimg img {height: 170px;}
	.sfimg-overlay {background: #fd7400 url(../images/sfimgoverlay.png) no-repeat center -46px;}
	.comment-author .avatar {left: -90px;}
.comment-body {width: 85%;}
.reply {left: auto;top: 0;right:10px;}
ol.children .comment .comment-body {width: 70%;}
.comment-body {
    float: right;
    padding: 20px 19px 19px 19px;}
	.comment-form-author, .comment-form-email, .comment-form-url {float: left; width: 90%;}
	.pate-name h1 {font-size: 25px;line-height: 32px;}
	.hero-caption h1 {font-size: 26px;}
	.l-post {height: 493px;}
	#revealMe div.wpcf7-validation-errors {position: relative;}
  
  #revealMe {z-index: 999999;}
  #revealMe .fild-row input[type="text"] {
    width: 100%;
    height: 28px;
    padding: 5px 10px;}
  .fild-row span {font-size: 9px; line-height: 10px;}
  #revealMe .fild-row input[type="email"] {height: 28px;}
  
  .btn-fild span {padding: 8px 0 9px 39px;}
  #revealMe div.wpcf7-validation-errors {margin: 0;padding: 0;}
  .nav-box {right: 53px;top: 51px;}
  .fixed .nav-box {
    right: 53px;
    top: 36px;}
  .main-nav ul {padding-top: 14%;}
  .main-nav li {font-size: 25px;line-height: 46px;}

}

/*		Tablet/iPad Layout:768px.
-----------------------------------------------------------------
*/

@media only screen and (min-width:991px) and (max-width:1024px){
	*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	
	
	.tls_logo_slider .logo_item {
    text-align: center;
    height: 192px;}
	
	.t-col1 .text-col {
    float: left;
    width:70%; margin:0;}
	.philosophy-text {
    float: left;
    width: 45%;height: 147px;}
	.icon-col {
    width: 120px;}
	.t-col2 .text-col {
    float: right;
    width:70%; margin:0;}
	.t-col1 {
    margin-top: 160px;}
	.t-col1 .icon-col {
    float: right;
    position: absolute;
    right: 0; top:0; z-index:5;}
	.icon-col{ z-index:10;top:-20px;}
	.philosophy-text h3 { font-size: 18px; line-height: 24px;}
	.philosophy-innerrow {height: 633px;}
	.works {padding: 0 20px;}
	.col-left {
    float: left;
    width:50%;}
	.m-post {width: 100%;}
	.s-post {width: 48%; height: 225px;}
	.col-right { width: 48%;}
	.l-post {width: 100%;}
	
	.latest-posts {padding: 0 20px;}
	.lpost {
    float: left;
    width: 30%;
    padding-right: 15px;
    margin-right: 15px;}
	.read-now {width: 99px;}
	.date {float: right; margin-left: 0;}
	
	
	
	.contactinfo {width: 100%;padding: 0 20px;}
	.contact-from {
    float: right;
    width:48%;
    padding: 20px;}
	.fild {
    float: left;
    width: 100%;}
	.contact-from h3 { margin-bottom: 11px;}
	.fild-row input[type="text"], .fild-row input[type="email"], .fild-row textarea {
    width: 100%;
    margin-bottom: 6px;}
	.page-row {padding: 0 20px;}
	.page-row {padding: 0 20px;}
	.left-content {width: 70%;}
	.btn-fild span {width: 100%;}
	.feture-item {height: auto;}
	.feture-item img { min-height:0; height: 345px;}
	.tab-content { width: 100%;}
	.comment-form-author, .comment-form-email, .comment-form-url {width: 28.8%;margin-right: 5px;}
	
	#revealMe {width: 248px;}
	 #revealMe .fild-row input[type="email"] {
    height: 36px;}
	#revealMe .fild-row input[type="email"], #revealMe .fild-row textarea {width: 100%;}
	.sbtn {width: 100%;}
	.similar-posts {padding: 55px 20px 3px;}
	.spost {width:29%;margin-right:20px;}
	.sfimg {height: 170px;}
	.sfimg img {height: 170px;}
	.sfimg-overlay {background: #fd7400 url(../images/sfimgoverlay.png) no-repeat center -46px;}
	.comment-author .avatar {left: -90px;}
.comment-body {width: 85%;}
.reply {left: auto;top: 0;right:10px;}
ol.children .comment .comment-body {width: 70%;}
.comment-body {
    float: right;
    padding: 20px 19px 19px 19px;}
	.pate-name h1 {font-size: 25px;line-height: 32px;}
	.breadcrumb-section{ padding:0 20px;}
	.hero-caption h1 {font-size: 32px;}
	#revealMe div.wpcf7-validation-errors {position: relative;}
	.do-col { width: 22.5%;}
	
	#revealMe {z-index: 999999;}
  #revealMe .fild-row input[type="text"] {
    width: 100%;
    height: 28px;
    padding: 5px 10px;}
  .fild-row span {font-size: 9px; line-height: 10px;}
  #revealMe .fild-row input[type="email"] {height: 28px;}
  
  .btn-fild span {padding: 8px 0 9px 39px;}
  
   #revealMe div.wpcf7-validation-errors {margin: 0;padding: 0;}
	
	
}
@media(max-width:850px) and (min-width:450px)
{
  .tls_logo_slider .logo_item{
    height:auto !important;
  }
  .works img
  {
     height:320px !important;
  }
  .main-nav
  {
     overflow-y: scroll !important;
  }
  .philosophy-section
  {
    height:auto !important;
  }

}
@media(max-width:850px) {
    .client-container .title-row, .do-container .title-row, .contact-section .contact-from
  {
    margin-top:66px !important;
  }
  .feture-item img, .fimg img, .fimg
  {
    min-height:auto !important;
    height:auto !important;
  }
}

@media(max-width:850px) and (min-width:450px)
  {
     .s-post
    {
      width:auto !important;
    }
	}